@charset "utf-8";
/* CSS Document */
.main{
	width:1200px;
	height:auto;
	margin:0 auto;
	display:table;
}
.pic{
	width:auto;
	height:400px;
	float:left;
	margin-right:182px;
	margin-top:160px;
	margin-left:100px;
	margin-bottom:157px;
}
.pic img{
	width:auto;
	height:100%;
	float:left;
}
.register{
	width:310px;
	height:auto;
	float:left;
	margin-top:120px;
}
.zc_zw{
	width:100%;
	height:auto;
	float:left;
	font-size:24px;
	font-weight:400;
	color:rgba(40,41,45,1);
}
.zc_yw{
	width:100%;
	height:auto;
	float:left;
	font-size:36px;
	font-weight:bold;
	color:rgba(40,41,45,1);
}
.zc_user{
	width:100%;
	height:46px;
	background:rgba(255,255,255,1);
	box-shadow:0px 4px 7px 0px rgba(48,48,48,0.3);
	border-radius:5px;
	float:left;
	margin-top:30px;
}
.zc_user img{
	width:auto;
	height:20px;
	line-height:20px;
	float:left;
	margin-left:10px;
	margin-top:13px;
	margin-right:10px;
}
.zc_user_input{
	width:auto;
	height:100%;
	overflow:hidden;
	margin-right:10px;
}
.zc_user_input input{
	width:100%;
	height:100%;
	overflow:hidden;
	background-color:transparent;
	border:0;
}
.zc_password{
	width:100%;
	height:46px;
	background:rgba(255,255,255,1);
	box-shadow:0px 4px 7px 0px rgba(48,48,48,0.3);
	border-radius:5px;
	float:left;
	margin-top:15px;
}
.zc_password img{
	width:auto;
	height:20px;
	line-height:20px;
	float:left;
	margin-left:10px;
	margin-top:13px;
	margin-right:10px;
}
.zc_password_input{
	width:auto;
	height:100%;
	overflow:hidden;
	margin-right:10px;
}
.zc_password_input input{
	width:100%;
	height:100%;
	overflow:hidden;
	background-color:transparent;
	border:0;
}
.zc_yanzhengma{
	width:100%;
	height:auto;
	float:left;
	margin-top:15px;
	background:rgba(255,255,255,1);
	box-shadow:0px 4px 7px 0px rgba(48,48,48,0.3);
	border-radius:5px;
	float:left;
}
.zc_yzm_button{
	width:auto;
	height:46px;
	line-height:46px;
	float:right;
	margin-left:20px;
}
.zc_yzm_button input{
	width:auto;
	height:100%;
	float:left;
	border:0;
	background-color:transparent;
	cursor:pointer;
	margin-right:5px;
}
.zc_yzm{
	width:auto;
	height:46px;
	overflow:hidden;
	background:rgba(255,255,255,1);
	box-shadow:0px 4px 7px 0px rgba(48,48,48,0.3);
	border-radius:5px;
}
.zc_yzm img{
	width:auto;
	height:20px;
	line-height:20px;
	float:left;
	margin-left:10px;
	margin-top:13px;
	margin-right:10px;
}
.zc_yzm_input{
	width:auto;
	height:46px;
	overflow:hidden;
}
.zc_yzm_input img{
	width:auto;
	height:20px;
	line-height:20px;
	float:left;
	margin-left:10px;
	margin-top:13px;
	margin-right:10px;
}
.zc_yzm_input input{
	width:auto;
	height:100%;
	overflow:hidden;
	background-color:transparent;
	border:0;
}
.zc_button{
	width:100%;
	height:46px;
	float:left;
	background:rgba(40,41,45,1);
	border-radius:5px;
	margin-top:30px;
	
}
.zc_button input{
	width:100%;
	height:100%;
	float:left;
	color:#FFF;
	background-color:transparent;
	border:0;
	color:#FFF;
	cursor:pointer;
}